Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/45190/?format=api
{ "ob_id": 45190, "uuid": "d8d9bf82d2764f75b5177dadfdfbc258", "title": "Ocean bottom node wide-angle seismic data at the Semenov-1 Hydrothermal Site region of the Mid-Atlantic Ridge during the RRS James Cook cruise JC254 (November 2023)", "abstract": "The dataset contains wide-angle seismic data from 6 ocean bottom nodes (OBX-90, GEOSPACE) collected during RRS James Cook cruise JC254 in November 2023. The data were acquired at the Semenov-1 Hydrothermal Field region of the Mid-Atlantic Ridge at 13°30'N, and were shot in two sequences (SEM1 and SEM1B). Two GI-guns were used as seismic sources, each with a total volume of 210 cubic inches (105 cu. inch generator, 105 cu. inch injector chamber). The data were recorded at a sampling rate of 2000 Hz (500 µs), with a shot interval of 8 s at a ship speed of 5 knots, resulting in shot interval of ~20.5 m. The data are provided in raw SEGY format, cut into four components (three geophone channels and one hydrophone channel). The SEGY file has a trace length of 10s and 20000 samples. This dataset was collected with an aim to derive a seismic velocity structure of the SEM-1 seafloor massive sulphide deposit region. The aim was to understand the interplay between tectonic faulting, magmatism, and hydrothermal circulation at the ultramafic-hosted hydrothermal systems along slow-spreading ridges. The data were collected as part of a NERC-funded strategic research project called 'Ultramafic-hosted mineral Resource Assessment (ULTRA)', grant reference NE/S004068/1. The data were processed and interpreted as part of a PhD studentship hosted by the University of Southampton, awarded to Szu-Ying Lai, and funded by Equinor A.S, Norway.", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2025-12-11T09:01:10", "doiPublishedTime": "2025-12-11T09:01:10", "updateFrequency": "notPlanned", "status": "final", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/45191/?format=api", "dataPath": "/bodc/deposits02/uso251016", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 2477414039, "numberOfFiles": 51, "fileFormat": ".segy; .jpg; .txt" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12877/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4965/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13668/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216277/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216270/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216272/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216274/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216275/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216276/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216278/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216273/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216280/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216282/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }